<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alternate</key>
	<string>Alternierend</string>
	<key>Animation Assistant</key>
	<string>Animationsassistent</string>
	<key>Animation Speed:</key>
	<string>Animationsgeschwindigkeit:</string>
	<key>Apply</key>
	<string>Anwenden</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Down</key>
	<string>Runter</string>
	<key>Fit to Stage</key>
	<string>In Bühne einpassen </string>
	<key>Horizontal Images:</key>
	<string>Horizontale Bilder:</string>
	<key>In</key>
	<string>Rein</string>
	<key>Left</key>
	<string>Links</string>
	<key>Out</key>
	<string>Raus</string>
	<key>Pan</key>
	<string>Schwenken </string>
	<key>Panorama Images:</key>
	<string>Panorama Bilder:</string>
	<key>Right</key>
	<string>Rechts</string>
	<key>Save</key>
	<string>Speichern</string>
	<key>Scroll</key>
	<string>Lange Texte scrollen </string>
	<key>Square Images:</key>
	<string>Quadratische Bilder:</string>
	<key>Text:</key>
	<string>Text Ebenen:</string>
	<key>Up</key>
	<string>Rauf</string>
	<key>Vertical Images:</key>
	<string>Vertikale Bilder:</string>
	<key>Videos:</key>
	<string>Video Ebenen:</string>
	<key>Zoom</key>
	<string>Zoomen </string>
	<key>fast</key>
	<string>schnell</string>
	<key>slow</key>
	<string>langsam</string>
</dict>
</plist>
